/* ********************************************************************************
 * Rating module sytles
 * Extends and/or overrides moduels/rating/rating.css
 * Uncomment and edit the following classes to change rating image interface
 */
.giRatingUI {
    margin: 10px auto; /* Required to center default rating module star images */
}
#gsThumbMatrix .giRatingAverageContainer {
    margin: auto;
}
/*
.giRatingUI img {}
.giRatingUnit {}
.giRatingHidden {}
.giRatingVotes {}
.giRatingEmpty {}
.giRatingEmptyUserYes {}
.giRatingHalfUserNo {}
.giRatingHalfUserYes {}
.giRatingFullUserNo {}
.giRatingFullUserYes {}
.giRatingAverage {}
*/